<p><span class="div_bbig2">[ Описание тегов ] Теги</span></p>
<table>
<?php
$tmp2 = 0;
for($k=0;$k<=count($tags[129]) - 1;$k++){
$result2 = mysql_query("select DISTINCT name, jobid, desk from obd_127 where jobid = " . ($k + 1));
$row2 = mysql_fetch_array($result2);
$row2['desk'];
if (strlen($row2['desk']) > 4) {
	$tmp1 = stripslashes($row2['desk']);
	if (strpos($tmp1, "<p>") === false){}else{
		$tmp1 = substr($tmp1, 3, strpos($tmp1, "</p>") - 3);
	}
}
ttag($tmp1, $_GET['p'], $k, $tags[$_GET['p']][$k], ($k+1));
}
?></table>